[Scena PS4] Rilasciato Fake PKG Tools v1.3

Il developer cfwprophet ha da poco pubblicato la versione 1.3 di Fake PKG Tools, la suite di strumenti dedicati alla costruzione dei pacchetti fPKG da poter installare su PlayStation 4 e PlayStation 4 Pro montante firmware 4.05.

L’aggiornamento introduce una serie di applicazioni utili, oltre ad un nuovo strumento che prende il nome di ELF FW Version Patcher e una correzione per free-ps2-pub-gen.exe.

ELF FW Version Patcher dovrebbe permetterci di patchare i file ELF firmati per firmware superiori al software di sistema 4.05, come riportato da Barthen all’interno di una documentazione rilasciata su Pastebin.

In sostanza l’applicazione applica due patch sul file ELF nella sezione sce_process_paramsceversion (contenente la versione del più recente Software Developer Kit trapelato, al momento 4.50).

Questo significa che, teoricamente, dovremmo essere in grado di eseguire giochi firmati anche per firmware 5.0, a patto che i titoli non facciano uso di funzioni presenti nei più recenti Software Developer Kit.

Ci dispiace ma, non possiamo riportare il link per il download dell’archivio, questo perché presenta file protetti da copyright (SDK 4.50), per i più temerari vi basta ricercare il post di cfwprophet su Twitter.

(Visited 1 times, 1 visits today)

6 commenti

    1. non lo possiamo sapere XD, almeno al momento, servirebbe una lista di compatibilità che probabilmente verrà stilata sul psdevwiki

  1. Ma come si riesce a fare un backup di un gioco che richiede un fw superiore al 4.05 se il dumper richiede di avviare il gioco fino alla schermata iniziale.il gioco non parte se richiede un fw sopra al 4.05 giusto?

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *